Retired: WordPress Functions.PHP Remote File Include Vulnerability

Bugtraq ID: 21004
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 11 2006 12:00AM
Updated: Nov 13 2006 08:51PM
Credit: _ANtrAX_ is credited with the discovery of this vulnerability.
Vulnerable: WordPress WordPress 2.0.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus